@charset "utf-8";

/*****************************************
				Container
*****************************************/
#container {
	min-height: 100%;
	_height: 100%;
	position: relative;
}
/*****************************************
				Header
*****************************************/
#header {
	width: 100%;
	padding: 155px 0 0 0;
}
#headerInner {
	width: 100%;
	height: 155px;
	background: #FFF;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 5000;
}
#headerContents {
	width: 1000px;
	height: 90px;
	margin: 0 auto;
	padding: 9px 0;
	overflow: hidden;
}
#logoTitle {
	margin: 18px 25px 0 0;
	width: 209px;
	height: 57px;
	float: left;
}
#logoTitle a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/logo_title.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btnPlus {
	margin: 15px 25px 0 0;
	background: url(../img/header/btn_plus.png) 0 0 no-repeat;
	width: 95px;
	height: 67px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: left;
}
#logoTitle a:hover,
#btnPlus:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#headerSns {
	background: url(../img/header/black_line_head.png) 0 0 repeat-x, url(../img/header/black_line_bottom.png) 0 100% repeat-x;
	width: 173px;
	padding: 8px 0;
	list-style: none;
	float: right;
	letter-spacing: -0.4em;
	text-align: center;
}
#headerSns li {
	display: inline-block;
	width: 36px;
	height: 36px;
	margin: 0 8px;
	letter-spacing: normal;
	vertical-align: top;
}
#headerSns li a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#headerSns li#headerFacebook a {
	background: url(../img/header/btn_facebook.png) 0 0 no-repeat;
}
#headerSns li#headerTwitter a {
	background: url(../img/header/btn_twitter.png) 0 0 no-repeat;
}
#headerSns li#headerLine a {
	background: url(../img/header/btn_line.png) 0 0 no-repeat;
}
#headerSns li a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#btn_header_close {
	display: block;
	padding: 2px 6px 2px 25px;
	background: url(../img/banner/btn_bnr_close.png) 2px 50% no-repeat #000;
	border: solid 1px #000;
	line-height: 18px;
	font-size: 75%;
	position: absolute;
	top: 76px;
	right: 50%;
	margin: 0 -500px 0 0;
	cursor: pointer;
	color: #FFF;
}
#btn_header_close:hover {
	background-color: #FFF;
	color: #000;
}
/*****************************************
			Header Navigation
*****************************************/
#headerNav {
	width: 465px;
	float: left;
}
#headerNav ul {
	list-style: none;
	overflow: hidden;
}
#headerNav ul li {
	margin: 0 4px 4px 0;
	float: left;
}
#headerNav ul li a {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	font-size: 80%;
	font-weight: bold;
	line-height: 16px;
	border-radius: 2px;
	text-decoration: none;
}
#headerNav ul li a:hover {
	color: #FFF !important;
}
#headerNav ul li#headerDisaster {
	width: 148px;
	text-align: center;
}
#headerNav ul li#headerDisaster a {
	display: block;
	padding: 54px 4px 0 4px;
	height: 38px;
	background: url(../img/header/side_btn01.png) 50% 8px no-repeat;
	background-size: 45px auto;
	background-color: #CD0506;
	color: #FFF;
	justify-content: center;
}
#headerNav ul li#headerDisaster a:hover {
	background-color: #B20000;
}
#headerNav ul li#headerApplication,
#headerNav ul li#headerSubsidy,
#headerNav ul li#headerElection,
#headerNav ul li#headerDoctor {
	width: 148px;
	height: 44px;
}
#headerNav ul li#headerApplication a,
#headerNav ul li#headerSubsidy a,
#headerNav ul li#headerElection a,
#headerNav ul li#headerDoctor a {
	padding: 0 4px 0 44px;
	height: 44px;
	color: #0038B8;
}
#headerNav ul li#headerApplication a {
	background: url(../img/header/side_btn02.png) 5px 50% no-repeat;
	background-size: auto 32px;
	background-color: #E5EDFA;
}
#headerNav ul li#headerApplication a:hover {
	background: url(../img/header/side_btn02_x.png) 5px 50% no-repeat;
	background-size: auto 32px;
	background-color: #0038B8;
}
#headerNav ul li#headerSubsidy a {
	background: url(../img/header/side_btn03.png) 5px 50% no-repeat;
	background-size: auto 32px;
	background-color: #E5EDFA;
}
#headerNav ul li#headerSubsidy a:hover {
	background: url(../img/header/side_btn03_x.png) 5px 50% no-repeat;
	background-size: auto 32px;
	background-color: #0038B8;
}
#headerNav ul li#headerElection a {
	background: url(../img/header/side_btn04.png) 5px 50% no-repeat;
	background-size: auto 32px;
	background-color: #E5EDFA;
}
#headerNav ul li#headerElection a:hover {
	background: url(../img/header/side_btn04_x.png) 5px 50% no-repeat;
	background-size: auto 32px;
	background-color: #0038B8;
}
#headerNav ul li#headerDoctor a {
	background: url(../img/header/side_btn05.png) 5px 50% no-repeat;
	background-size: auto 32px;
	background-color: #E5EDFA;
}
#headerNav ul li#headerDoctor a:hover {
	background: url(../img/header/side_btn05_x.png) 5px 50% no-repeat;
	background-size: auto 32px;
	background-color: #0038B8;
}
/*****************************************
				Tools
*****************************************/
#headerTools {
	background: url(../img/parts/tool_bg.png) 0 0 repeat-x;
	width: 100%;
	height: 70px;
	position: relative;
}
#tools {
	margin: 0 auto;
	padding: 15px 0;
	width: 1000px;
	letter-spacing: -0.4em;
	text-align: right;
	position: relative;
}
/*****************************************
			Foreigners
*****************************************/
#foreigners {
	display: inline-block;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	position: relative;
}
#btn_foreigners {
	display: block;
	background: url(../img/parts/arw_blue_down.png) 90% 50% no-repeat;
	background-color: #FFF;
	height: 36px;
	line-height: 36px;
	padding: 0 24px 0 16px;
	overflow: hidden;
	color: #003DB0;
	text-align: center;
	position: relative;
	cursor: pointer;
	font-size: 87%;
	font-weight: bold;
	border: 2px solid #003DB0;
	border-radius: 30px;
}
#btn_foreigners:hover {
	background: url(../img/parts/arw_white_down.png) 90% 50% no-repeat;
	background-color: #003DB0;
	color: #FFF;
}
#foreigners ul {
	display: none;
	height: auto;
	padding: 11px 0 0 0;
	position: absolute;
	top: 30px;
	left: 3px;
	z-index: 4000;
	overflow: hidden;
}
#foreigners ul li {
	background: #FFF;
	margin: -1px 0 0 0;
	border: 1px solid #CCC;
}
#foreigners ul li a {
	background: #FFF;
	display: block;
	padding: 3px 14px;
	text-decoration: none;
}
#foreigners ul li a:hover {
	background: #003DB0;
	color: #FFF;
}
/*****************************************
				Reading
*****************************************/
#btnBrowserSupport {
	margin: 0 20px 0 0;
	display: inline-block;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	position: relative;
}
#browserSupport {
	display: block;
	background-color: #FFF;
	height: 36px;
	line-height: 36px;
	padding: 0 16px;
	overflow: hidden;
	color: #278405;
	text-align: center;
	position: relative;
	cursor: pointer;
	font-size: 87%;
	border: 2px solid #278405;
	border-radius: 30px;
	text-decoration: none;
	font-weight: bold;
}
#browserSupport:hover {
	background-color: #278405;
	color: #FFF;
}
/*****************************************
			Size Changer
*****************************************/
#sizeChanger {
	margin: 0 20px 0 0;
	display: inline-block;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
}
#sizeChanger dt {
	margin: 0 5px 0 0;
	line-height: 40px;
	float: left;
	font-size: 81%;
	color: #000;
}
#sizeChanger dd {
	float: left;
}
#sizeChanger dd#df {
	margin: 0 3px 0 0;
}
#sizeChanger dd#zf {}
#sizeChanger dd a {
	display: block;
	padding: 0 16px;
	height: 36px;
	line-height: 36px;
	background-color: #FFF;
	border: 2px solid #000;
	border-radius: 20px;
	overflow: hidden;
	text-align: center;
	text-decoration: none;
	font-size: 87%;
	font-weight: bold;
	color: #000;
}
#sizeChanger dd a:hover {
	background-color: #000;
	color: #FFF;
}
/*****************************************
			Color Changer
*****************************************/
#colorChanger {
	margin: 2px 20px 0 0;
	display: inline-block;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
}
#colorChanger dt {
	margin: 0 5px 0 0;
	line-height: 34px;
	float: left;
	font-size: 81%;
	color: #000;
}
#colorChanger dd {
	margin: 0 3px 0 0;
	float: left;
	font-size: 81%;
}
#colorChanger dd#bg_black { margin: 0; }
#colorChanger dd a {
	display: block;
	overflow: hidden;
	text-align: center;
	text-decoration: none;
	border-radius: 20px;
}
#colorChanger dd#bg_default a {
	background: #FFF;
	min-width: 30px;
	height: 30px;
	line-height: 30px;
	color: #000;
	border: 2px solid #CCC;
}
#colorChanger dd#bg_blue a {
	background: #073498;
	min-width: 30px;
	height: 30px;
	line-height: 30px;
	color: #FCFC0E;
	border: 2px solid #CCC;
}
#colorChanger dd#bg_yellow a {
	background: #FCFC0E;
	min-width: 30px;
	height: 30px;
	line-height: 30px;
	color: #073498;
	border: 2px solid #CCC;
}
#colorChanger dd#bg_black a {
	background: #000;
	min-width: 30px;
	height: 30px;
	line-height: 30px;
	color: #FCFC0E;
	border: 2px solid #CCC;
}
#colorChanger dd#bg_default a:hover {
	background: #F7F7F7;
}
#colorChanger dd#bg_blue a:hover {
	background: #006;
}
#colorChanger dd#bg_yellow a:hover {
	background: #FFF212;
}
#colorChanger dd#bg_black a:hover {
	background: #333;
}
/*****************************************
				Search
*****************************************/
#searchBox {
	background: #FFF;
	width: 292px;
	height: 36px;
	border: 2px solid #003DB0;
	border-radius: 20px;
	text-align: left;
	vertical-align: top;
	letter-spacing: normal;
	overflow: hidden;
	float: left;
}
#search {}
#field_search {
	width: 223px;
	height: 36px;
	line-height: 36px;
	padding: 0 0 0 20px;
	float: left;
	overflow: hidden;
	border: none;
	color: #000 !important;
}
input#field_search:focus{
	outline: 0;
}
#btn_search {
	width: 48px;
	height: 36px;
	background: url(../img/parts/btn_search.png) 50% 50% no-repeat;
	border: none;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	float: right;
}
#btn_search:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*****************************************
			Global Navigation
*****************************************/
#gNav {
	width: 100%;
	padding: 1px 0;
	background-image: url(../img/gnav/gnav_line.png), url(../img/gnav/gnav_line.png);
	background-position: 0 0, 0 100%;
	background-repeat: repeat-x, repeat-x;
	position: relative;
	clear: both;
}
#gNav > ul {
	margin: 0 auto;
	width: 1000px;
	height: 46px;
	list-style: none;
	position: relative;
}
#gNav > ul > li {
	height: 46px;
	float: left;
}
#gNav > ul > li.nav01 { width: 111px; }
#gNav > ul > li.nav02 { width: 107px; }
#gNav > ul > li.nav03 { width: 133px; }
#gNav > ul > li.nav04 { width: 195px; }
#gNav > ul > li.nav05 { width: 115px; }
#gNav > ul > li.nav06 { width: 92px; }
#gNav > ul > li.nav07 { width: 165px; }
#gNav > ul > li.nav08 { width: 82px; }
#gNav > ul > li > a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/gnav/gnav.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: relative;
	color: #000;
}
#gNav > ul > li.nav01 > a { background-position: 0 0; }
#gNav > ul > li.nav02 > a { background-position: -111px 0; }
#gNav > ul > li.nav03 > a { background-position: -218px 0; }
#gNav > ul > li.nav04 > a { background-position: -351px 0; }
#gNav > ul > li.nav05 > a { background-position: -546px 0; }
#gNav > ul > li.nav06 > a { background-position: -661px 0; }
#gNav > ul > li.nav07 > a { background-position: -753px 0; }
#gNav > ul > li.nav08 > a { background-position: -918px 0; }
#gNav > ul > li.nav01 > a:hover,
#gNav > ul > li.nav01 > a.on,
#KURASHI #gNav > ul > li.nav01 > a { background-position: 0 -46px; }
#gNav > ul > li.nav02 > a:hover,
#gNav > ul > li.nav02 > a.on,
#KOSODATE #gNav > ul > li.nav02 > a { background-position: -111px -46px; }
#gNav > ul > li.nav03 > a:hover,
#gNav > ul > li.nav03 > a.on,
#KENKOU #gNav > ul > li.nav03 > a { background-position: -218px -46px; }
#gNav > ul > li.nav04 > a:hover,
#gNav > ul > li.nav04 > a.on,
#BUNKA #gNav > ul > li.nav04 > a { background-position: -351px -46px; }
#gNav > ul > li.nav05 > a:hover,
#gNav > ul > li.nav05 > a.on,
#KANKOU #gNav > ul > li.nav05 > a { background-position: -546px -46px; }
#gNav > ul > li.nav06 > a:hover,
#gNav > ul > li.nav06 > a.on,
#BUSINESS #gNav > ul > li.nav06 > a { background-position: -661px -46px; }
#gNav > ul > li.nav07 > a:hover,
#gNav > ul > li.nav07 > a.on,
#BOUSAI #gNav > ul > li.nav07 > a { background-position: -753px -46px; }
#gNav > ul > li.nav08 > a:hover,
#gNav > ul > li.nav08 > a.on,
#GYOUSEI #gNav > ul > li.nav08 > a { background-position: -918px -46px; }
/* Drop Down */
.gNavBox {
	display: none;
	width: 1000px;
	height: auto;
	box-sizing: border-box;
	box-shadow: 0 0 3px #000;
	border: solid 3px #000;
	position: absolute;
	top: 46px;
	left: 0;
	z-index: 9999;
	overflow: hidden;
}
.gNavBox h2 {
	padding: 0 12px;
	height: 55px;
	line-height: 55px;
/* 	background-color: #F4F8FF; */
	background: url(../img/gnav/gnav_read_bg.png) 0 0 repeat-x;
	border-bottom: solid 2px #000;
	font-size: 114%;
	font-weight: bold;
	color: #000;
	text-align: center;
}
.gNavBox h2 span {
	padding: 0 10px 2px 10px;
 	background: url(../img/gnav/gnav_line_yellow.png) 0 100% repeat-x;
}
.gNavAnchorMenu {
	padding: 6px;
	width: 210px;
	height: 300px;
/* 	background: rgba(242, 246, 255, 0.8); */
/*	background: rgba(242, 246, 255, 0.8); */
/* 	background-color: #F4F8FF; */
/* 	background-color: #F7F7F7; */
	background-color: #E5EDFA;
	border-right: solid 2px #000;
	float: left;
	overflow: auto;
}
.gNavAnchorMenu ul {
}
.gNavAnchorMenu ul li {
	margin: 0 0 6px 0;
	box-sizing: border-box;
	text-align: center;
}
.gNavAnchorMenu ul li img {
/* 	display: block; */
	display: none;
	margin: 0 auto 8px auto;
	max-width: 25%;
	height: auto;
}
.gNavAnchorMenu ul li a {
	display: block;
	padding: 8px 18px 8px 8px;
	background: url(../img/gnav/gnav_menu_arw_black.png) 97% 50% no-repeat #FFF;
	background-size: 6px 9px;
	border: double 2px #666;
	box-sizing: border-box;
	text-decoration: none;
	font-size: 93%;
	font-weight: bold;
	color: #000;
	text-align: left;
}
.gNavAnchorMenu ul li a.on,
.gNavAnchorMenu ul li a:hover {
	background: url(../img/gnav/gnav_menu_arw_white.png) 97% 50% no-repeat #000;
	background-size: 6px 9px;
	border: double 2px #FFF;
	color: #FFF;
}
.gNavAnchorMenu ul li a.on img,
.gNavAnchorMenu ul li a:hover img {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	background: transparent;
}
.gNavBoxInner {
	padding: 6px;
	height: 222px;
/* 	background: rgba(242, 246, 255, 0.8); */
/* 	background: #F7F7F7; */
 	background: url(../img/gnav/nav_bg02.png) 0 0 repeat rgba(229, 237, 250, 0.8);
	overflow: auto;
	position: relative;
}
.gNavBoxInner h3 {
	margin: 0 0 8px 0;
	padding: 0 12px;
	height: 50px;
	line-height: 50px;
 	background: url(../img/gnav/gnav_h_down.png) 99% 50% no-repeat #000;
 	background-size: 27px 27px;
}
.gNavBoxInner h3.open {
 	background-image: url(../img/gnav/gnav_h_up.png);
}
.gNavBoxInner h3 a {
	color: #FFF;
 	font-size: 107%;
	font-weight: bold;
	text-decoration: none;
}
.gNavBoxInner h3 a:hover {
	color: #FFEA00;
}
.gNavBoxInner ul {
	letter-spacing: -0.4em;
}
.gNavBoxInner ul li {
	display: inline-block;
	margin: 0 1% 6px 0;
	width: 49%;
	height: auto;
	letter-spacing: normal;
	font-size: 93%;
	float: none;
	vertical-align: top;
}
.gNavBoxInner ul li:nth-child(2n) {
	margin-right: 0;
}
.gNavBoxInner ul li a {
	display: flex;
	align-items: center;
	align-content: center;
	padding: 8px;
	min-height: 34px;
	line-height: 1.43;
 	background: #FFF;
	border: double 3px #666;
	text-indent: 0;
	text-decoration: none;
	white-space: normal;
	overflow: hidden;
	font-weight: bold;
	text-align: left;
	color: #000;
}
.gNavBoxInner ul li a:hover {
	background: #FBE860;
	color: #000;
}
.gNavBoxInner ul li a img {
	display: block;
	flex-shrink: 0;
	margin: 0 8px 0 0;
	width: 32px;
	height: auto;
}
.gNavBoxInner ul li a:hover img {
	opacity: 1;
	background: none;
}
.gNavBoxInner ul li a span {
	width: 100%;
}
.gNavBoxInner.low {
	height: auto;
	background: #E5EDFA;
}
.gNavBoxInner.low ul li {
	margin: 0 0.8% 6px 0;
	width: 32.8%;
}
.gNavBoxInner.low ul li:nth-child(2n) {
	margin: 0 0.8% 6px 0;
}
.gNavBoxInner.low ul li:nth-child(3n) {
	margin-right: 0;
}
.gNavBoxInner.low ul li a {
	min-height: 43px;
}
/*
.gNavBoxInner ul {
	letter-spacing: -0.4em;
}
.gNavBoxInner ul li {
	display: inline-block;
	margin: 0 0.8% 6px 0;
	width: 32.8%;
	height: auto;
	letter-spacing: normal;
	font-size: 93%;
	float: none;
	vertical-align: top;
}
.gNavBoxInner ul li:nth-child(3n) {
	margin-right: 0;
}
.gNavBoxInner ul li a {
	display: flex;
	align-items: center;
	align-content: center;
	padding: 12px;
	min-height: 40px;
	line-height: 1.43;
 	background: #FFF;
	border: double 3px #666;
	text-indent: 0;
	text-decoration: none;
	white-space: normal;
	overflow: hidden;
	font-weight: bold;
	text-align: left;
	color: #000;
}
.gNavBoxInner ul li a:hover {
	background: #FBE860;
	color: #000;
}
.gNavBoxInner ul li a img {
	display: block;
	flex-shrink: 0;
	margin: 0 8px 0 0;
	width: 32px;
	height: auto;
}
.gNavBoxInner ul li a:hover img {
	opacity: 1;
	background: none;
}
.gNavBoxInner ul li a span {
	width: 100%;
}
*/
_:-ms-fullscreen, :root .gNavBoxInner ul li a span {
	margin-top: 5px;
}
.gNavBoxInner .gNavNewsList {
	margin: 0 0 8px 0;
	background: #FFF;
}
.gNavBoxInner .gNavNewsList dl {
	background: url(../../top/img/contents/blue_arw_news.png) 99% 50% no-repeat;
	padding: 10px 16px 10px 10px;
	overflow: hidden;
	border-top: 1px dotted #000;
}
.gNavBoxInner .gNavNewsList dl:first-child {
	border-top: none;
}
.gNavBoxInner .gNavNewsList dl dt {
	color: #000;
}
.gNavBoxInner .gNavNewsList dl dd {
}
/*****************************************
				Color Box
*****************************************/
/* 
	User Style:
	Change the following styles to modify the appearance of Colorbox.  They are
	ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#colorbox.plusMenuBox,
#cboxOverlay.plusMenuBox,
.plusMenuBox #cboxWrapper {
	overflow: visible;
}
#colorbox.plusMenuBox {
	width: 100% !important;
	top: 50% !important;
	position: fixed !important;
	margin: -270px 0 0 0;
}
.plusMenuBox #cboxWrapper {
	width: 100% !important;
}
#cboxOverlay.plusMenuBox {
	background: #000;
	opacity: 1;
	filter: alpha(opacity = 100);
}
.plusMenuBox #cboxTopLeft,
.plusMenuBox #cboxTopRight,
.plusMenuBox #cboxBottomLeft,
.plusMenuBox #cboxBottomRight,
.plusMenuBox #cboxMiddleLeft,
.plusMenuBox #cboxMiddleRight,
.plusMenuBox #cboxTopCenter,
.plusMenuBox #cboxBottomCenter {
	display: none;
	background: none;
}
.plusMenuBox #cboxContent {
	background: none;
	overflow: visible;
}
.plusMenuBox .cboxIframe {
	background: #FFF;
}
.plusMenuBox #cboxError {
	padding: 50px;
	border: 1px solid #CCC;
}
.plusMenuBox #cboxLoadedContent {
	height: auto !important;
	margin-bottom: 28px;
}
.plusMenuBox #cboxTitle {
	position: absolute;
	bottom: 4px;
	left: 0;
	text-align: center;
	width: 100%;
	color: #949494;
}
.plusMenuBox #cboxCurrent {
	position: absolute;
	bottom: 4px;
	left: 58px;
	color: #949494;
}
.plusMenuBox #cboxLoadingOverlay {
	background: none;
}
.plusMenuBox #cboxLoadingGraphic {
	background: none;
}
/*****************************************
				Navigation
*****************************************/
#plusMenu {
	background: url(../img/parts/nakamaro.png) 0 0 no-repeat;
	width: 750px;
	margin: 0 auto;
}
#plusMenuInner {
	width: 516px;
	height: 540px;
	margin: 0 0 0 auto;
	position: relative;
	overflow: hidden;
}
#plusMenuInner h2 {
	background: url(../img/parts/what.png) 0 0 no-repeat;
	width: 359px;
	height: 29px;
	margin: 0 0 16px 0;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	color: #000;
}
#plusMenuBox {
	background: #FFF;
	width: 460px;
	height: 440px;
	padding: 20px 23px;
	border: 5px solid #0038B8;
}
#plusMenuSearchBox h3 {
	background: url(../img/parts/search_title.png) 0 0 no-repeat;
	width: 460px;
	height: 27px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#plusMenuSearchBox p {
	line-height: 47px;
	padding: 0 0 0 10px;
}
#plusMenuSearch {
	margin: 0 0 43px 0;
	width: 456px;
	height: 36px;
	background: #FFF;
	border: 2px solid #003DB0;
	border-radius: 36px;
	text-align: left;
	vertical-align: top;
	letter-spacing: normal;
	overflow: hidden;
}
#field_search_plus {
	width: 385px;
	height: 36px;
	line-height: 36px;
	padding: 0 0 0 20px;
	float: left;
	overflow: hidden;
	border: none;
	color: #000 !important;
}
input#field_search_plus:focus {
	outline: 0;
}
#btn_search_plus {
	width: 48px;
	height: 36px;
	background: url(../img/parts/btn_search.png) 50% 50% no-repeat;
	border: none;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	float: right;
}
.plusMenuBox #cboxClose {
	background: url(../img/parts/btn_close.png) 50% 50% no-repeat;
	background-color: #D90000;
	width: 100px;
	height: 33px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	border-radius: 33px;
	position: absolute;
	top: 50%;
	right: 50%;
	margin: -283px -375px 0 0;
	z-index: 10000;
}
.plusMenuBox #cboxClose:hover {
	background-color: #F66;
}
#plusMenuSearchKeyword {
	height: 140px;
	margin: 0 0 20px 0;
	letter-spacing: -0.4em;
	font-size: 87.5%;
	overflow: hidden;
}
#plusMenuSearchKeyword dt {
	background: url(../img/parts/keyword_title.png) 0 0 no-repeat;
	width: 460px;
	height: 27px;
	margin: 0 0 24px 0;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	letter-spacing: normal;
}
#plusMenuSearchKeyword dd {
	margin: 0 13px 16px 0;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
#plusMenuSearchKeyword dd a {
	display: block;
	background: #9EE0C5;
	min-width: 85px;
	line-height: 33px;
	padding: 0 15px;
	text-align: center;
	text-decoration: none;
	border-radius: 33px;
	color: #000;
}
#plusMenuSearchKeyword dd a:hover {
	background: #052;
	color: #FFF;
}
#plusMenuSearchCategory {
	list-style: none;
	overflow: hidden;
}
#plusMenuSearchCategory li {
	width: 220px;
	height: 119px;
	margin: 0 20px 0 0;
	float: left;
}
#plusMenuSearchCategory li.category02 {
	margin: 0;
}
#plusMenuSearchCategory li a {
	display: block;
	background: url(../img/parts/btn_cat_search_text.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	padding: 80px 0 0 0;
	box-sizing: border-box;
	text-align: center;
	text-decoration: none;
	color: #000;
	font-weight: bold;
	font-size: 87.5%;
}
#plusMenuSearchCategory li a:hover {
	color: #FFF;
}
#plusMenuSearchCategory li.category01 a { background-position: 0 0; }
#plusMenuSearchCategory li.category02 a { background-position: -220px 0; }
#plusMenuSearchCategory li.category01 a:hover { background-position: 0 -119px; }
#plusMenuSearchCategory li.category02 a:hover { background-position: -220px -119px; }
/*****************************************
				Wrapper
*****************************************/
#wrapper {
	clear: both;
	padding: 0 0 612px 0;
}
/*****************************************
			Category Title
*****************************************/
#categoryTitle {
	background: url(../img/title/cat_title.jpg) 50% 50% no-repeat;
	background-color: #000;
	background-size: cover;
	width: 100%;
	height: 150px;
	margin: 0 0 1px 0;
	overflow: hidden;
	text-align: center;
}
#categoryTitle .innerTitle {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 1000px;
	height: 150px;
	margin: 0 auto;
	font-weight: bold;
	font-size: 200%;
	color: #FFF;
	text-shadow: 2px 2px 5px #223155;
}
/*****************************************
			Topicpath
*****************************************/
#topicpath {}
#topicpath ol {
	width: 1000px;
	margin: 0 auto;
	padding: 10px 0;
	list-style: none;
	letter-spacing: -0.4em;
}
#topicpath ol li {
	margin: 0;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 87.5%;
}
#topicpath ol li a {
	display: block;
	margin: 0 8px 0 0;
	padding: 0 14px 0 0;
	background: url(../img/parts/topicpath_arw.png) 100% 50% no-repeat;
}
#topicpath ol li a:hover {
	text-decoration: none;
}
#topicpath ol li.first {
	margin: 0 10px 0 0;
}
#topicpath ol li.first a {
	display: block;
	background: url(../img/parts/topicpath.png) 100% 50% no-repeat;
	background-color: #000;
	margin: 0;
	padding: 0 27px 0 15px;
	color: #FFF;
	text-decoration: none;
}
#topicpath ol li.first a:hover {
	background-color: #E00;
}
/*****************************************
				Main
*****************************************/
#main {
	width: 100%;
	position: relative;
}
#mainContents {
	overflow: hidden;
}
.optionGroup {
	background: url(../img/option/option_line.png) 0 0 repeat-x, url(../img/option/option_line.png) 0 100% repeat-x, url(../img/option/option_bg.png) 0 0 repeat;
	overflow: hidden;
}
/*****************************************
			Side Navigation
*****************************************/
#sideNav {
	width: 110px;
	position: fixed;
	top: 177px;
	right: 0;
	z-index: 5000;
}
#sideNav ul {
	list-style: none;
}
#sideNav ul li {
	width: 110px;
	height: 98px;
	margin: 0 0 22px 0;
}
#sideNav ul li a {
	display: block;
	width: 110px;
	height: 98px;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	border-radius: 4px 0 0 4px;
}
#sideNav ul li#sideDisaster a {
	background: url(../img/header/side_btn01.png) 50% 50% no-repeat;
	background-color: #CD0506;
	color: #FFF;
}
#sideNav ul li#sideDisaster a:hover {
	background-color: #B20000;
}
#sideNav ul li#sideApplication a {
	background: url(../img/header/side_btn02.png) 50% 50% no-repeat;
	background-color: #E5EDFA;
}
#sideNav ul li#sideApplication a:hover {
	background: url(../img/header/side_btn02_x.png) 50% 50% no-repeat;
	background-color: #0038B8;
}
#sideNav ul li#sideSubsidy a {
	background: url(../img/header/side_btn03.png) 50% 50% no-repeat;
	background-color: #E5EDFA;
}
#sideNav ul li#sideSubsidy a:hover {
	background: url(../img/header/side_btn03_x.png) 50% 50% no-repeat;
	background-color: #0038B8;
}
#sideNav ul li#sideElection a {
	background: url(../img/header/side_btn04.png) 50% 50% no-repeat;
	background-color: #E5EDFA;
}
#sideNav ul li#sideElection a:hover {
	background: url(../img/header/side_btn04_x.png) 50% 50% no-repeat;
	background-color: #0038B8;
}
#sideNav ul li#sideDoctor a {
	background: url(../img/header/side_btn05.png) 50% 50% no-repeat;
	background-color: #E5EDFA;
}
#sideNav ul li#sideDoctor a:hover {
	background: url(../img/header/side_btn05_x.png) 50% 50% no-repeat;
	background-color: #0038B8;
}
/*****************************************
			Local Navigation
*****************************************/
/*
#lNav {
	width: 250px;
	background: #FFF;
	position: fixed;
	top: 450px;
	right: 0;
	z-index: 10000;
}
#lNav h2 {
	padding: 8px 12px;
	background: #000;
}
#lNav h2 a {
	color: #FFF;
	font-size: 114%;
	font-weight: bold;
}
#lNav h2 a:hover {
	color: #FFED47;
}
#lNav ul {
	padding: 8px;
	border: solid 2px #000;
	border-top: none;
	list-style: none;
}
#lNav ul li {
	margin: 0 0 0 15px;
	padding: 5px 0 5px 15px;
	background: url(../img/parts/list_point01.png) 0 13px no-repeat;
}
#lNav ul li a {
	display: block;
}
*/
#lNav {
	width: 1000px;
	margin: 0 auto 28px auto;
}
#lNav h2 {
	padding: 8px 12px;
	background: #000;
	border-radius: 3px 3px 0 0;
}
#lNav h2 a {
	color: #FFF;
	font-size: 114%;
	font-weight: bold;
}
#lNav h2 a:hover {
	color: #FFED47;
}
#lNav ul {
	padding: 8px;
	border: solid 2px #000;
	border-top: none;
	border-radius: 0 0 3px 3px;
	list-style: none;
	letter-spacing: -0.4em;
}
#lNav ul li {
	margin: 0 0 0 15px;
	padding: 5px 0 5px 15px;
	background: url(../img/parts/list_point01.png) 0 13px no-repeat;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
}
#lNav ul li a {
	display: block;
}
/*****************************************
			Page Title
*****************************************/
#pageTitle,
.newsTitle {
	width: 976px;
	margin: 20px auto 35px auto;
	padding: 8px 12px 0 12px;
	background: url(../img/title/page_title.png) 0 100% repeat-x;
	font-size: 175%;
	font-weight: bold;
	line-height: 1.41;
	color: #000;
	overflow: hidden;
}
#pageTitle .innerTitle,
.newsTitle .innerTitle {
}
/*****************************************
				Contents
*****************************************/
#contents,
.contentsCalendar {
	width: 980px;
	margin: 0 auto 10px auto;
	padding: 0 10px;
	overflow: hidden;
	position: relative;
	z-index: 1000;
}
/*****************************************
			Contents Title
*****************************************/
#contents h2,
.contentsCalendar h2 {
	background: url(../img/title/h2_title.png) 0 0 repeat;
	margin: 15px -10px 8px -10px;
	padding: 4px 5px 2px 15px;
	font-size: 135%;
	font-weight: bold;
	color: #000;
	border-radius: 4px;
	overflow: hidden;
}
#contents h2 a,
.contentsCalendar h2 a {
	color: #000;
}
#contents h2 a:hover,
.contentsCalendar h2 a:hover {
	color: #B20000;
}
#contents h3,
.contentsCalendar h3 {
	margin: 15px -10px 8px -10px;
	padding: 2px 5px 6px 18px;
	background: url(../img/title/h3_title.png) 6px 7px no-repeat, url(../img/title/h3_title_line.png) 0 100% repeat-x;
	font-size: 121%;
	font-weight: bold;
	color: #003DB0;
}
#contents h4,
.contentsCalendar h4 {
	margin: 15px -10px 8px -10px;
	padding: 0 6px 4px 6px;
	border-bottom: solid 2px #CCC;
	font-size: 106%;
	font-weight: bold;
	color: #000;
}
#contents h5,
.contentsCalendar h5 {
	margin: 15px -10px 8px -10px;
	padding: 0 6px 4px 6px;
	border-bottom: dashed 1px #AAA;
	font-size: 106%;
	font-weight: bold;
	color: #000;
}
#contents h6,
.contentsCalendar h6 {
	margin: 15px -10px 8px -10px;
	padding: 0 6px 4px 6px;
	border-bottom: dotted 1px #AAA;
	font-size: 106%;
	font-weight: bold;
	color: #000;
}
#contents h2:first-child,
#contents h3:first-child,
#contents h4:first-child,
#contents h5:first-child,
#contents h6:first-child,
.contentsCalendar h2:first-child,
.contentsCalendar h3:first-child,
.contentsCalendar h4:first-child,
.contentsCalendar h5:first-child,
.contentsCalendar h6:first-child {
	margin-top: 0;
}
/*****************************************
			List Index
*****************************************/
.list_index {
	clear: both;
	margin: 15px 0;
}
.list_index ul {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
}
.list_index ul li {
	margin: 0 !important;
	padding: 6px 3px 6px 24px !important;
	background-position: 6px 13px !important;
	border-bottom: 1px dotted #CCC;
}
.list_index ul li p {
	margin: 2px 0 0 0 !important;
	font-size: 93%;
}
/*****************************************
			News List Index
*****************************************/
.newsListIndex {
	clear: both;
	margin: 0 0 15px 0;
}
.newsListIndex dl {
	padding: 6px 3px 6px 24px !important;
	list-style: none;
	background: url(../img/parts/list_point01.png) 6px 12px no-repeat;
	border-bottom: 1px dotted #CCC;
}
.newsListIndex dl dt {
	font-size: 93%;
}
.newsListIndex dl dd {
}
.newsListIndex dl dd p {
	margin: 2px 0 0 0 !important;
	font-size: 93%;
}
/*****************************************
			Directory News
*****************************************/
#dirNews {
	background: url(../img/parts/dir_line.png) 0 0 repeat-x;
/* 	margin: 0 auto 50px auto; */
	padding: 40px 0 20px 0;
	overflow: hidden;
	position: relative;
}
#dirNews h3 {
	display: block;
	background: url(../img/parts/dir_news.png) 50% 100% no-repeat;
	width: 1000px;
	margin: 0 auto 25px auto;
	padding: 0 0 76px 0;
	font-size: 160%;
	font-weight: bold;
	line-height: 1.41;
	color: #175EAC;
	text-align: center;
}
#dirNewsList {
	width: 1000px;
	height: 300px;
	margin: 0 auto 32px auto;
	border-top: none;
	overflow: auto;
	position: relative;
	border-top: 2px solid #0043B3;
	border-bottom: 2px solid #0043B3;
}
#dirNews dl {
	background: url(../img/parts/arw_blue.png) 99% 50% no-repeat;
	padding: 10px 24px 10px 12px;
	border-top: 1px dotted #000;
	overflow: hidden;
}
#dirNews dl:first-child {
	border: none;
}
#dirNews dl dt {}
#dirNews dl dd {}
#dirNews dl dd a {
	color: #333;
}
#dirNews dl dd a:hover {
	color: #B20000;
}
#btn_newslist {
	display: block;
	background: #E3E9ED;
	width: 13em;
	line-height: 45px;
	margin: 0 auto;
	text-align: center;
	text-decoration: none;
	border-radius: 45px;
}
#btn_newslist:hover {
	background: #0038B8;
	color: #FFF;
}
/*****************************************
			Directory Index
*****************************************/
#dir,
#dirRel {
	margin: 0 auto;
	padding: 0 0 50px 0;
	width: 1000px;
	overflow: hidden;
	letter-spacing: -0.4em;
}
.dirIndex,
#dirRelInfo,
.dirRelIndex {
	margin: 0 0 30px 0;
	border: solid 1px #DDD;
	border-radius: 3px;
	overflow: hidden;
}
.dirIndex h3,
#dirRelInfo h3,
.dirRelIndex h3 {
	padding: 12px 16px;
	background: url(../img/title/title_bg01.png) 0 0 repeat;
	font-size: 121%;
	font-weight: bold;
	color: #223155;
	overflow: hidden;
	letter-spacing: 0.05em;
}
#dirRelInfo h3 {
	background: #223155;
	color: #FFF;
}
.dirRelIndex h3 {
	background: #223155;
	color: #FFF;
}
.dirIndex h3 a,
#dirRelInfo h3 a,
.dirRelIndex h3 a {
	color: #223155;
}
.dirIndex h3 a:hover,
#dirRelInfo h3 a:hover,
.dirRelIndex h3 a:hover {
	color: #B20000;
}
.dirIndex p,
#dirRelInfo p,
.dirRelIndex p {
	margin: 18px 0;
	letter-spacing: normal;
}
.dirIndex ul,
#dirRelInfo ul,
.dirRelIndex ul {
	list-style: none;
	letter-spacing: -0.4em;
}
.dirIndex .dirIndexContents > ul:first-child li:nth-child(1),
.dirIndex .dirIndexContents > ul:first-child li:nth-child(2),
.dirRelInfo .dirIndexContents > ul:first-child li:nth-child(1),
.dirRelInfo .dirIndexContents > ul:first-child li:nth-child(2),
.dirRelIndex .dirIndexContents > ul:first-child li:nth-child(1),
.dirRelIndex .dirIndexContents > ul:first-child li:nth-child(2) {
	border-top: none;
}
.dirIndex ul li,
#dirRelInfo ul li,
.dirRelIndex ul li {
	display: inline-block;
	margin: 0 16px 0 0;
	padding: 18px 12px 18px 24px;
	width: 436px;
	background: url(../img/parts/list_point01.png) 5px 25px no-repeat;
	border-top: solid 1px #DDD;
	letter-spacing: 0.05em;
	vertical-align: top;
}
.dirIndex ul li:nth-child(2n),
#dirRelInfo ul li:nth-child(2n),
.dirRelIndex ul li:nth-child(2n) {
	margin-right: 0;
}
.dirIndex ul li a,
#dirRelInfo ul li a,
.dirRelIndex ul li a {
	color: #223155;
	font-weight: bold;
}
.dirIndex ul li a:hover,
#dirRelInfo ul li a:hover,
.dirRelIndex ul li a:hover {
	color: #B20000;
}
.dirIndex ul li p,
#dirRelInfo ul li p,
.dirRelIndex ul li p {
	display: block;
	margin: 10px 0 0 0;
	padding: 5px 8px;
	background: #F7F7F7;
	border: dotted 1px #CCC;
	float: none;
	clear: both;
}
/*****************************************
		Directory Index Contents
*****************************************/
.dirIndexContents {
	padding: 0 18px;
	border-top: solid 1px #DDD;
	color: #000;
	overflow: hidden;
}
.dirIndexImage .dirIndexContents {
	padding: 0 18px 18px 18px;
	background-color: rgba(255, 255, 255, 0.85);
}
.dirIndexImage {
	margin: 0 0 30px 0;
	background: #EEE;
	border: solid 1px #DDD;
	border-radius: 3px;
	letter-spacing: normal;
	overflow: hidden;
}
.dirIndexImage h3 {
	padding: 12px 12px 12px 26px;
	background: url(../img/title/title_bg01.png) 0 0 repeat;
	font-size: 121%;
	font-weight: bold;
	overflow: hidden;
	letter-spacing: 0.05em;
	position: relative;
}
.dirIndexImage h3 img {
	position: absolute;
	top: 10px;
	left: 16px;
	width: 35px;
	height: auto;
}
.dirIndexImage h3 a {
	display: inline-block;
	padding: 0 0 0 36px;
	color: #223155;
}
.dirIndexImage h3 a:hover {
	color: #B20000;
}
.dirIndexImage p {
	margin: 18px 0 0 0;
}
.dirIndexImage ul {
	list-style: none;
	overflow: hidden;
	letter-spacing: -0.4em;
}
.dirIndexImage ul li {
	display: inline-block;
	margin: 18px 16px 0 0;
	width: 468px;
	border: solid 2px #223155;
	border-radius: 3px;
	letter-spacing: 0.05em;
	vertical-align: top;
	overflow: hidden;
}
.dirIndexImage ul li:nth-child(2n) {
	margin-right: 0;
}
.dirIndexImage ul li a {
	display: block;
	padding: 18px 34px 18px 38px;
	background-image: url(../img/parts/icon_square.png), url(../img/parts/arw_darkblue.png);
	background-position: 20px 26px, 96% 50%;
	background-repeat: no-repeat, no-repeat;
	background-color: rgba(255, 255, 255, 0.85);
	color: #223155;
	font-weight: bold;
}
.dirIndexImage ul li a:hover {
	background-color: #FFFFEC;
	color: #B20000;
}
.dirIndexImage ul li p {
	display: block;
	margin: 0;
	padding: 8px 8px 8px 38px;
	background: #F7F7F7;
	border-top: dotted 1px #CCC;
	float: none;
	clear: both;
}
/*****************************************
		Directory Image Box List
*****************************************/
.dirImageBoxList {
	margin: 0 0 25px 0;
	padding: 0 0 25px 0;
	letter-spacing: normal;
	border-bottom: dotted 3px #CCC;
}
.dirImageBoxList:last-of-type {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.dirImageBoxList.boxPage {
	margin: 0 0 10px 0;
	padding-bottom: 0;
	border-bottom: none;
}
.dirImageBoxList .dirTitle {
	background: #0038B8;
	margin: 15px 0 8px 0;
	padding: 4px 5px 2px 15px;
	font-size: 135%;
	font-weight: bold;
	color: #FFF;
}
.dirImageBoxList .dirTitle a {
	color: #FFF;
}
.dirImageBoxList .dirTitle a:hover {
	color: #FF0;
}
.dirImage {
	margin: 0 0 8px 0;
	padding: 1px;
	border: solid 3px #0038B8;
}
.dirImage img {
	max-width: 100%;
	height: auto;
}
.dirImageBoxList p {
	margin: 0 0 12px 0;
}
.dirImageBoxList .dirImageBox {
	margin: 0 0 10px 0;
	padding: 8px;
	border: solid 1px #0038B8;
	overflow: hidden;
}
.dirImageBoxList .dirImageBox:last-child {
	margin-bottom: 0;
}
.dirImageBoxList .dirImageBox .dirThumbImage {
	width: 300px;
	float: left;
}
.dirImageBoxList .dirImageBox .dirThumbImage img {
	display: block;
	max-width: 100%;
	height: auto;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents {
	margin: 0 0 0 308px;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle {
	margin: 0 0 5px 0;
	padding: 6px 8px;
	background: #0038B8;
	font-size: 108%;
	font-weight: bold;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle a {
	color: #FFF;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle a:hover {
	color: #FF0;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents p {
	margin-bottom: 0;
	padding: 0 8px;
}
/*****************************************
		Directory Index Q&A
*****************************************/
#dirIndexImageQA,
#dirIndexQA {
	margin: 0 auto 50px auto;
	width: 998px;
	border: solid 1px #DDD;
	border-radius: 3px;
	letter-spacing: normal;
	overflow: hidden;
}
#dirIndexImageQA h3,
#dirIndexQA h3 {
	padding: 12px 16px;
	background: #223155;
}
#dirIndexImageQA h3 a,
#dirIndexQA h3 a {
	color: #FFF;
	font-size: 121%;
	font-weight: bold;
}
#dirIndexImageQA h3 a:hover,
#dirIndexQA h3 a:hover {
}
#dirIndexImageQABox,
#dirIndexQABox {
}
#searchQA {
	margin: 2px auto;
	padding: 12px;
	width: 970px;
	height: 38px;
	background: #EEE;
	line-height: 38px;
	overflow: hidden;
}
#field_search_QA {
	padding: 0 10px;
	width: 905px;
	height: 38px;
	line-height: 38px;
	border: none;
	float: left;
}
#btn_search_QA {
	margin: 0 0 0 10px;
	width: 35px;
	height: 38px;
	display: inline-block;
	vertical-align: top;
	background: url(../img/parts/btn_search.png) 50% 50% no-repeat;
	border: none;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
}
#btn_search_QA:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#dirIndexImageQA ul,
#dirIndexQA ul {
	padding: 16px;
	list-style: none;
}
#dirIndexImageQA ul li,
#dirIndexQA ul li {
	margin: 0 0 12px 0;
	padding: 0 0 12px 24px;
	background: url(../img/parts/list_point01.png) 5px 8px no-repeat;
	border-bottom: dotted 1px #DDD;
}
#dirIndexImageQA ul li:last-of-type,
#dirIndexQA ul li:last-of-type {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
#dirIndexImageQA ul li a,
#dirIndexQA ul li a {
	color: #223155;
	font-weight: bold;
}
/*****************************************
			Page Information
*****************************************/
#pageInfo {
	background: url(../img/parts/dir_line.png) 0 0 repeat-x, url(../img/parts/dir_line.png) 0 100% repeat-x;
	margin: 0 0 15px 0;
	padding: 18px 0;
}
#pageInfoInner {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	font-size: 93%;
}
#pageInfo ul {
	background: url(../img/parts/pageinfo.png) 0 0 repeat-y;
	width: 600px;
	float: left;
	_display: inline;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#pageInfo ul li {
	background: url(../img/parts/pageinfo.png) 100% 0 repeat-y;
	float: left;
	_display: inline;
	line-height: 26px;
}
#pageInfo ul li span {
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#counter span {
	background: url(../img/parts/icon_count.png) 10px 3px no-repeat;
	padding: 0 10px 0 54px;
}
#update span {
	background: url(../img/parts/icon_update.png) 10px 6px no-repeat;
	padding: 0 10px 0 63px;
}
#print a {
	background: url(../img/parts/icon_print.png) 10px 2px no-repeat;
	padding: 0 10px 0 44px;
	display: block;
}
#pageTop {
	background: url(../img/parts/pagetop.png) 0 50% no-repeat;
	line-height: 26px;
	padding: 0 0 0 36px;
	float: right;
	display: block;
}
#pageTop {
	background: url(../img/parts/pagetop.png) 0 50% no-repeat;
	line-height: 26px;
	padding: 0 0 0 36px;
	float: right;
	display: block;
}
/*****************************************
				Footer
*****************************************/
#footer {
	clear: both;
	width: 100%;
	height: 612px;
	margin: -612px 0 0 0;
	position: relative;
	overflow: hidden;
}
#footerInner {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
#footerLogo {
	background: url(../img/footer/footer_map.png) 0 0 no-repeat;
	width: 265px;
	height: 210px;
	margin: 0 auto;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#footerLogo:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#footerContents {
	padding: 0 0 25px 0;
	overflow: hidden;
}
#footerContents dl {
	width: 470px;
}
#footerContents dl dt {
	margin: 0 0 12px 0;
	line-height: 50px;
	font-size: 120%;
	font-weight: bold;
	text-align: center;
}
#footerContents dl dd {
	margin: 0 0 5px 6em;
	text-indent: -6em;
	line-height: 20px;
	font-size: 83%;
}
#footerContents dl dd.paragraph {
	margin: 10px 0 5px 0;
	text-indent: 0;
}
#footerContents dl dd span {
	text-align: center;
}
#addressNaka {
	float: left;
}
#addressNaka dt {
	color: #00449D;
	border-bottom: 2px solid #00449D;
}
#addressUri {
	float: right;
}
#addressUri dt {
	color: #083;
	border-bottom: 2px solid #083;
}
/*****************************************
			  Footer Nav
*****************************************/
#footerNav {
	width: 1000px;
	margin: 20px auto 45px auto;
}
#footerNav ul {
	list-style: none;
	letter-spacing: -0.4em;
	text-align: center;
}
#footerNav ul li {
	margin: 0 8px 10px 8px;
	display: inline-block;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
}
#footerNav ul li a {
	display: block;
	background: #E3E9ED;
	padding: 0 17px;
	line-height: 44px;
	border-radius: 44px;
	font-size: 87.5%;
	color: #0044B2;
	text-decoration: none;
}
#footerNav ul li a:hover {
	background: #0044B2;
	color: #FFF;
}
/*****************************************
			   Copy Right
*****************************************/
#copyright {
	background: #000;
	line-height: 30px;
	font-size: 76%;
	text-align: center;
	color: #FFF;
	clear: both;
	position: relative;
	z-index: 1000;
}
/*****************************************
				Banner
*****************************************/
#adBanner {
	width: 100%;
	background: #FFF;
	border-top: solid 2px #000;
	position: fixed;
	bottom: 0;
	z-index: 5000;
}
#adBannerInner {
	margin: 0 auto;
	padding: 28px 0 15px 0;
	width: 1000px;
	position: relative;
	z-index: 1000;
}
#adBannerInner h2 {
	width: 92px;
	height: 92px;
	position: absolute;
	top: -20px;
	left: 16px;
}
#adBannerInner h2 a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/banner/bnr_about.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#adBannerInner ul {
	padding: 0 0 0 136px;
	letter-spacing: -0.4em;
	list-style: none;
	overflow: hidden;
}
#adBannerInner ul li {
	display: inline-block;
	margin: 0 12px 12px 0;
	width: 150px;
	height: 60px;
	letter-spacing: normal;
	vertical-align: top;
}
#adBannerInner ul li:nth-child(5n) {
	margin-right: 0;
}
#btn_bnr_close {
	display: block;
	padding: 2px 6px 2px 25px;
	background: url(../img/banner/btn_bnr_close.png) 2px 50% no-repeat #000;
	border: solid 1px #000;
	line-height: 20px;
	font-size: 79%;
	position: absolute;
	top: 79px;
	left: 22px;
	cursor: pointer;
	color: #FFF;
}
#btn_bnr_close:hover {
	background-color: #FFF;
	color: #000;
}
#adBanner.setCloseBanner { position: static; }
#adBanner.setCloseBanner #btn_bnr_close { display: none; }